## golang-github-gogo-status 1.1.0

=== debian/changelog ===
golang-github-gogo-status (1.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Apr 2021 18:33:57 +0000

golang-github-gogo-status (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Mar 2021 23:59:23 +0000
