=== debian/control ===
Source: golang-github-gogo-status
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-gogo-googleapis-dev,
               golang-gogoprotobuf-dev,
               golang-google-genproto-dev,
               golang-google-grpc-dev,
               golang-goprotobuf-dev
Standards-Version: 4.5.1
Homepage: https://github.com/gogo/status
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gogo-status
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gogo-status.git
XS-Go-Import-Path: github.com/gogo/status
Testsuite: autopkgtest-pkg-go

Package: golang-github-gogo-status-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gogo-googleapis-dev,
         golang-gogoprotobuf-dev,
         golang-google-genproto-dev,
         golang-google-grpc-dev,
         golang-goprotobuf-dev
Description: gRPC-like status package for use with GoGo Protobuf types
 This is a convenience package for users of gogo/protobuf to be able to
 use their gogo/protobuf generated message easily and transparently
 with the gRPC status error structure.
